@import (https://photographytalk.com/components/com_kunena/template/crypsisb3_pt/assets/css/font-awesome/css/font-awesome.css);
@import (https://photographytalk.com/components/com_kunena/template/crypsisb3_pt/assets/css/font-awesome/css/font-awesome.min.css);

div#t3-mainbodydiv#t3-mainbody{
	margin-top:60px; 
	 max-width:1280px;
	width:1280px !important;
	/*width: 96% !important;*/
}

.com_kunena div#t3-content{padding-top:10px;}#kunena.layout{font-weight:300;}#kunena.layout .kfrontend .table td{vertical-align:middle;}#kunena.layout .kfrontend .section{margin-left:0;margin-bottom:0;}#kunena.layout .table,#kunena.layout #logout-form{float:none;}#kunena.layout .kfrontend .table .category td:first-of-type,#kunena.layout .kfrontend .table .category td:last-of-type{vertical-align:middle;}.btn-link:hover,.btn-link:focus,#kunena a:hover,#kunena a:focus{text-decoration:none;}#kunena.layout li.dropdown a.dropdown-toggle{padding:15px;}#kunena.layout a.dropdown-toggle b.caret{border-top-color:#fff;}#kunena.layout h1,#kunena.layout .h1,#kunena.layout h2,#kunena.layout .h2,#kunena.layout h3,#kunena.layout .h3{margin-top:10px;margin-bottom:10px;}#kunena.layout .kfrontend .table td h1,#kunena.layout .kfrontend .table td h2,#kunena.layout .kfrontend .table td h3,#kunena.layout .kfrontend .table td h4,#kunena.layout .kfrontend .table td h5,#kunena.layout .kfrontend .table td h6{line-height:2em;}#kunena.layout img.country-flag{max-width:25px;}#kunena.layout img.forum-profile-image{max-width:70px;max-height:70px;box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;}.section>h1>a{color:#3d4452;font-size:20px;font-weight:700}#kunena.layout .kfrontend .table tr.header-row td{vertical-align:bottom;color:#94a2b3;font-size:13px;padding:0 10px 5px}#kunena.layout .kfrontend .table td.last-posts{vertical-align:middle}h3.cat-link>a{font-size:16px;color:#3d4452;font-weight:400}#kunena.layout .kfrontend .table td.span1{vertical-align:top}td>a{color:#3d4452}.knewchar{color:#58cb04}#kunena.layout .kfrontend .subcat-table td{border:0}#kunena.layout .kfrontend .subcat-table td:first-of-type{border-top-left-radius:2px;border-bottom-left-radius:2px;font-size:12px}#kunena.layout .kfrontend .subcat-table td:last-of-type{border-top-right-radius:2px;border-bottom-right-radius:2px}h3.cat-link.parent-cat{padding:10px 0 15px}#kunena.layout .pagination ul>li a{font-size:16px}#kunena.layout .pagination ul>li.active a{background:#94a2b3;color:#fff;border-radius:0;font-size:13px}#kunena.layout .pagination ul>li>a,#kunena.layout .pagination ul>li>span{float:left;padding:4px 12px;line-height:20px;background-color:transparent;border:0;margin:0;color:#94a2b3;font-size:13px;text-transform:none;letter-spacing:normal}#kunena.layout table.no-float{float:none}#kunena.layout .profilebox li.k-camera{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;line-height:32px;border-top:1px solid #d1d9e3;border-bottom:1px solid #d1d9e3;margin:10px auto}#kunena.layout .profilebox li.k-camera>a{color:#3d4452}#kunena.layout .d-btn{border-top-right-radius:0;border-bottom-right-radius:0}#kunena.layout .profilebox li.k-follow,#kunena.layout .profilebox li.k-points,#kunena.layout .profilebox li.k-posts{font-size:12px;font-weight:700;color:#3d4452}#kunena.layout .profilebox li.k-points{margin-bottom:15px}ul.twitter-style{padding-left:0;}li.twitter-style-item{margin-bottom:10px;}span.p-muted{color:#94a2b3;font-size:12px;font-weight:400}.forum-follow,.forum-follow>a>img{max-width:64px;border-radius:5px;position:relative;}ul.rec_ul{list-style:none;float:left;padding:0;margin:0 auto;display:flex;column-count:3;flex-wrap:wrap;}ul.rec_ul>li>a{background-color:rgba(61,68,82,0.06);padding:25px 20px;display:block;margin:0 auto 3px;border-radius:3px;max-height:90px;min-height:115px;transition:all 0.25s ease;}ul.rec_ul>li>a:hover{background-color:#1088f9;color:#fff;text-decoration:none;}ul.rec_ul>li{margin-bottom:52px;width:32%;margin-right:1%;margin-bottom:0%;padding:0;text-align:center;}ul.rec_ul>li>a>small{position:relative;font-size:10px!important;color:#3d4452;bottom:0;text-transform:uppercase;font-weight:500;line-height:11px;display:inline-flex;}ul.rec_ul>li>a:hover>small{color:#fff;}a#accy_mod>small,a#accy_mod4>small{display:block;margin-top:10px;}ul.rec_ul>li.col-md-12{width:100%;}ul.rec_ul>li:nth-child(3n+3){margin-right:0;width:34%;}#postform .modal-footer{border:0;}.modal-footer>input.kreply-cancel{margin:10px 1px!important;}.wysibb-toolbar-btn>.fa{font-size:16px;padding:10px 0;line-height:1em;}.wysibb-toolbar-btn>.fa-vimeo{margin:auto;padding:7px 0;}.wysibb-toolbar-btn{text-align:center;}.fade.in{opacity:1;display:block!important;}.modal-content{-webkit-box-shadow:0 27px 24px 0 rgba(0,0,0,0.2),0 40px 77px 0 rgba(0,0,0,0.22);box-shadow:0 27px 24px 0 rgba(0,0,0,0.2),0 40px 77px 0 rgba(0,0,0,0.22);border-radius:2px;border:none;}.modal-content .modal-header{border-bottom:none;padding-top:24px;padding-right:24px;padding-bottom:0;padding-left:24px;}.modal-content .modal-body{padding-top:24px;padding-right:24px;padding-bottom:16px;padding-left:24px;}.modal-open .modal{height:fit-content;border-radius:2px;-webkit-box-shadow:0 27px 24px 0 rgba(0,0,0,0.2),0 40px 77px 0 rgba(0,0,0,0.22);box-shadow:0 27px 24px 0 rgba(0,0,0,0.2),0 40px 77px 0 rgba(0,0,0,0.22);border-radius:2px;border:none;}div#modal-pt-picture{-webkit-box-shadow:0 27px 24px 0 rgba(0,0,0,0.2),0 40px 77px 0 rgba(0,0,0,0.22);box-shadow:0 27px 24px 0 rgba(0,0,0,0.2),0 40px 77px 0 rgba(0,0,0,0.22);border-radius:2px;border:none;max-height:75vh;}div#modal-pt-picture::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);border-radius:0px;background-color:#F5F5F5;}div#modal-pt-picture::-webkit-scrollbar{width:12px;background-color:#F5F5F5;}div#modal-pt-picture::-webkit-scrollbar-thumb{border-radius:0px;-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.3);background-color:#009688;}.album-container{width:32%;margin-right:1%;margin-bottom:1%;padding:0;}.album-master{display:flex;column-count:3;flex-wrap:wrap;}.album-title{position:absolute;bottom:0;background-color:rgba(0,0,0,0.6);width:100%;text-align:center;color:#fff;}a#back-album{clear:both;float:right;}.photo-item{display:flex;column-count:3;flex-wrap:wrap;float:left;width:100%;}.photo-item>.cMedia-AlbumCover.photo-container{width:32%;margin-right:1%;margin-bottom:1%;padding:0;text-align:center;}.photo-item>.cMedia-AlbumCover.photo-container .cMedia-Summary.photo-title{position:absolute;bottom:0;background-color:rgba(0,0,0,0.6);width:100%;text-align:center;color:#fff;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}#kunena.layout #kshow_attach_form{margin-top:auto;}#slider .item{position:relative;}#slider .item>h2{position:absolute;bottom:1px;margin:auto;text-align:center;background-color:rgba(0,0,0,0.6);width:calc(100% - 2px);padding:0 0 5px;font-weight:300;left:1px;}#slider .item>h2>a{color:#fff;}@font-face{font-family:'icomoon';src:url('fonts/icomoon.eot?1c37xy');src:url('fonts/icomoon.eot?1c37xy#iefix') format('embedded-opentype'),url('fonts/icomoon.ttf?1c37xy') format('truetype'),url('fonts/icomoon.woff?1c37xy') format('woff'),url('fonts/icomoon.svg?1c37xy#icomoon') format('svg');font-weight:normal;font-style:normal}[class^="ico-"],[class*=" icon-"]{font-family:'icomoon'!important;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}.ico-icon_alert:before{content:"\e900";color:#ff3c3c;}.ico-icon_camera:before{content:"\e901";color:#94a2b3;}.icon-icon_cart:before{content:"\e902";}.ico-icon_case:before{content:"\e903";}.ico-icon_check:before{content:"\e904";color:#5fcd0e;}.ico-icon_coffee:before{content:"\e905";}.ico-icon_cross:before{content:"\e906";}.ico-icon_heart:before{content:"\e907";}.ico-icon_lamp:before{content:"\e908";color:#5daefb;}.ico-icon_landscape:before{content:"\e909";}.ico-icon_landscape2:before{content:"\e90a";}.ico-icon_news:before{content:"\e90b";}.ico-icon_note:before{content:"\e90c";color:#94a2b3;}.ico-icon_note2:before{content:"\e90d";color:#1088f9;}.ico-icon_question:before{content:"\e90e";color:#65c1bb;}.ico-icon_support:before{content:"\e90f";}.tm-block{background:rgb(245,247,252);}span.last-post>a{color:rgb(148,162,179);font-weight:400;font-size:14px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;display:inline-block;max-width:165px;}span.last-user{font-weight:bold;color:rgb(148,162,179);}#kunena.layout .kwho-user{color:rgb(16,136,249);font-weight:400;font-size:14px;}#kunena.layout .p-name .kwho-user{color:rgb(61,68,82);font-size:12px;}span.date{color:rgb(148,162,179);font-size:12px;}#kunena.layout .kfrontend .section,.cat-section,.message-cont{background:rgb(255,255,255);padding:25px 25px 45px 25px;border-radius:5px;background-color:rgb(255,255,255);-webkit-box-shadow:0px 1px 5px 0px rgba(50,50,50,0.25);-moz-box-shadow:0px 1px 5px 0px rgba(50,50,50,0.25);box-shadow:0px 1px 5px 0px rgba(50,50,50,0.25);}#kunena.layout .kfrontend .not_main{}#kunena.layout .navbar-inner{border-radius:5px;}.section>h1>a{color:rgb(61,68,82);font-size:20px;font-weight:bold;}#kunena.layout .kfrontend .table td{vertical-align:middle;}#kunena.layout .kfrontend .table tr.header-row td{vertical-align:bottom;color:rgb(148,162,179);font-size:13px;padding:0px 10px 5px;}#kunena.layout .kfrontend .table td.last-posts{vertical-align:middle;}#kunena.layout .kfrontend .table td.span1{vertical-align:top;}#kunena.layout .kfrontend .table td.cnt-top,#kunena.layout .kfrontend .table td.knew{}td>a{color:rgb(61,68,82);}.knewchar{color:rgb(88,203,4);}.subcategories{}#kunena.layout .kfrontend .subcat-table td{border:0;}#kunena.layout .kfrontend .subcat-table td:first-of-type{border-top-left-radius:5px;border-bottom-left-radius:5px;font-size:12px;}#kunena.layout .kfrontend .subcat-table td:last-of-type{border-top-right-radius:5px;border-bottom-right-radius:5px;}h3.cat-link.parent-cat{padding:10px 0 15px;}#kunena.layout i.icon-big,#kunena.layout span.icon-big{width:40px;height:40px;}#kunena.layout i.fa:not(.fa-2x):before,#kunena.layout span.fa:not(.fa-2x):before{width:40px;}#kunena.layout i.fa-lightbulb-o:not(.fa-2x):before,#kunena.layout span.fa-lightbulb-o:not(.fa-2x):before{background-image:url('/components/com_kunena/template/crypsis_pt/assets/images/icon_lamp.svg');background-size:29px;height:40px;content:'';display:block;background-repeat:no-repeat;margin:0 auto;background-position:center;}#kunena.layout i.fa-coffee:before,#kunena.layout span.fa-coffee:before{background-image:url('/components/com_kunena/template/crypsis_pt/assets/images/icon_coffee.svg');background-size:33px;height:40px;content:'';display:block;background-repeat:no-repeat;background-position:center;}#kunena.layout i.fa-camera:before,#kunena.layout i.fa-camera-retro:before,#kunena.layout span.fa-camera:before,#kunena.layout span.fa-camera-retro:before{background-image:url('/components/com_kunena/template/crypsis_pt/assets/images/icon_camera.svg');background-size:33px;height:40px;content:'';display:block;background-repeat:no-repeat;background-position:center;}#kunena.layout i.fa-newspaper-o:before,#kunena.layout span.fa-newspaper-o:before{background-image:url('/components/com_kunena/template/crypsis_pt/assets/images/icon_news.svg');background-size:33px;height:40px;content:'';display:block;background-repeat:no-repeat;background-position:center;}#kunena.layout i.fa-fphoto:before,#kunena.layout span.fa-fphoto:before{background-image:url('/components/com_kunena/template/crypsis_pt/assets/images/icon_landscape.svg');background-size:33px;height:40px;content:'';display:block;background-repeat:no-repeat;background-position:center;}#kunena.layout i.fa-picture-o:before,#kunena.layout span.fa-picture-o:before{background-image:url('/components/com_kunena/template/crypsis_pt/assets/images/icon_landscape2.svg');background-size:33px;height:40px;content:'';display:block;background-repeat:no-repeat;background-position:center;}#kunena.layout i.fa-briefcase:before,#kunena.layout span.fa-briefcase:before{background-image:url('/components/com_kunena/template/crypsis_pt/assets/images/icon_case.svg');background-size:33px;height:40px;content:'';display:block;background-repeat:no-repeat;background-position:center;}#kunena.layout i.fa-shopping-cart:before,#kunena.layout span.fa-shopping-cart:before{background-image:url('/components/com_kunena/template/crypsis_pt/assets/images/icon_cart.svg');background-size:33px;height:40px;content:'';display:block;background-repeat:no-repeat;background-position:center;}#kunena.layout i.fa-medkit:before,#kunena.layout span.fa-medkit:before{background-image:url('/components/com_kunena/template/crypsis_pt/assets/images/icon_support.svg');background-size:33px;height:40px;content:'';display:block;background-repeat:no-repeat;background-position:center;}#kunena.layout .fa-rocket:before{font-family:FontAwesome!important;}span.icon-location{display:none;}#kunena.layout .icon-chevron-right:before,#kunena.layout .icon-rightarrow:before,#kunena.layout .icon-arrow-right:before{content:'/';font-family:"Gotham SSm A","Gotham SSm B","ProximaNova-Regular","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;}#kunena.layout .icon-chevron-right{width:auto;height:auto;font-size:13px;margin-right:0;}.breadcrumb a,.layout#kunena span.date>i.fa.fa-clock-o{color:rgb(148,162,179);color:rgb(78,85,95)!important;}.layout#kunena span.date>i.fa.fa-clock-o{padding-left:2px;}.section-toggle:before{content:"\f078";font-family:FontAwesome;color:#d1d9e3;font-size:14px;cursor:pointer;}tr.header-row>td{border:0;}#kunena.layout .navbar .nav>li>a,a.hasTooltip{color:rgb(61,68,82);}#kunena.layout .btn{background-color:#94a2b3;text-transform:capitalize;letter-spacing:normal;font-size:13px;border:0;color:#fff;}#kunena.layout .btn.btn-success{background-color:rgb(16,136,249);text-transform:capitalize;letter-spacing:normal;font-size:13px;}#kunena.layout .pagination ul>li a{font-size:16px;}#kunena.layout .pagination ul>li.active a{border-radius:5px;}#kunena.layout .pagination ul>li>a,#kunena.layout .pagination ul>li>span{float:left;padding:4px 12px;line-height:20px;background-color:rgba(0,0,0,0);border:0;margin:0;color:rgb(148,162,179);font-size:13px;text-transform:none;letter-spacing:normal;}#kunena.layout table.no-float{float:none;}#kunena.layout .btn.dropdown-toggle{border-top-left-radius:0;border-bottom-left-radius:0;}i.fa-picture:before{content:"\f03e";}a.p-ava{display:inline-block;position:relative;margin-bottom:15px;}.kn_user_lt_badge{position:absolute;right:-25px;top:10px;bottom:0;margin:auto;color:rgb(255,255,255);width:30px;font-size:11px;font-weight:400;background-color:rgb(0,170,249);height:18px;border-radius:5px;border:2px solid rgb(255,255,255);}.kn_user_pro_badge{position:absolute;right:-25px;top:10px;bottom:0;margin:auto;color:#fff;width:30px;font-size:11px;font-weight:400;background-color:#58cb04;height:18px;border-radius:5px;border:2px solid #fff;}#kunena.layout .profilebox li.p-name{font-size:12px;display:inline-block;color:#3d4452;}#kunena.layout .profilebox li.p-rank{font-size:12px;display:block;color:rgb(148,162,179);padding:0 0 10px;}#kunena.layout img.forum-profile-image{max-width:70px;max-height:70px;box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;}a.p-btn{color:#fff;background:#94a2b3;margin-right:0;padding:0;border-radius:50%;text-align:center;display:inline-block;font-size:16px;line-height:30px;width:30px;height:30px;}#kunena.layout img.country-flag{max-width:25px;}#kunena.layout .profilebox li.k-camera{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;line-height:32px;border-top:1px solid rgb(209,217,227);border-bottom:1px solid rgb(209,217,227);margin:10px auto;}#kunena.layout .profilebox li.k-camera>a{color:rgb(61,68,82);}#kunena.layout .d-btn{border-top-right-radius:0;border-bottom-right-radius:0;}#kunena.layout .profilebox li.k-follow,#kunena.layout .profilebox li.k-posts,#kunena.layout .profilebox li.k-points{font-size:12px;font-weight:bold;color:#3d4452;}#kunena.layout .profilebox li.k-points{margin-bottom:15px;}span.p-muted{color:rgb(148,162,179);font-size:12px;font-weight:normal;}#kunena.layout .kmsg{font-family:"Gotham SSm A","Gotham SSm B","ProximaNova-Regular","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;color:rgb(51,51,51)!important;font-size:15px;}.wysibb-text-editor{font-size:15px;color:rgb(0,0,0);}#kunena.layout .form-search .input-append>input{background:#f1f3f7;border:0;border-top-right-radius:0;border-bottom-right-radius:0;border-top-left-radius:5px;border-bottom-left-radius:5px;height:24px;}#kunena.layout .form-search .input-append>button{background:rgb(241,243,247);border:0;border-top-left-radius:0;border-bottom-left-radius:0;border-top-right-radius:5px;border-bottom-right-radius:5px;color:#95a3b4;}#kunena.layout h1{font-size:34px;line-height:34px;color:#3d4452;font-weight:bold;margin-top:0;}.message-cont{margin-top:5px;}#kunena.layout [class*="badger-left"]{position:relative;margin:0 0 15px;padding:25px 25px 0 25px;border-radius:4px;min-height:180px;border:2px solid rgb(209,217,227);box-shadow:0 1px 3px rgba(0,0,0,0.1);}#kunena.layout .badger-info:after{display:none;}#kunena.layout small.thread-time *{font-size:12px;color:rgb(148,162,179);font-weight:400;}#kunena.layout h3.thread-reply{font-size:16px;font-weight:400;color:#3d4452;line-height:20px;margin-bottom:5px;}i.fa.fa-camera-2{color:#000;font-size:16px;text-align:center;}.wbb-myimg{text-align:center;}.fa-camera-2:before{content:"\f030";}#kunena.layout .btn:hover:before,#kunena.layout .btn:focus:before{height:0;}#kunena.layout .btn:hover,#kunena.layout .btn:focus{background-color:rgb(152,175,204);}a#modal-upload{background:rgb(68,118,175);background-image:-webkit-linear-gradient(bottom,rgb(68,118,175),rgb(81,129,186));background-image:-moz-linear-gradient(bottom,#4476af,#5181ba);background-image:-o-linear-gradient(bottom,#4476af,#5181ba);background-image:-ms-linear-gradient(bottom,#4476af,#5181ba);background-image:linear-gradient(to top,rgb(68,118,175),rgb(81,129,186));filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4476af',endColorstr='#5181ba');border:solid 1px rgb(57,108,157);border-color:rgb(57,108,157) rgb(57,108,157) rgb(55,93,138);border-radius:3px;box-shadow:0 1px 0 rgba(0,0,0,0.05);text-shadow:0 -1px 0 rgba(53,96,144,.51);color:rgb(255,255,255);font-weight:bold;font-size:14px;padding:0 12px;line-height:36px;text-decoration:none;width:100%;display:block;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;text-align:center;margin-top:15px;letter-spacing:normal;text-transform:none;}input#subject{background:rgb(255,255,255);color:rgb(0,0,0);height:40px;border-radius:5px;}.wysibb{border-radius:5px;}#kunena.layout .kcontenttablespacer{border-bottom-color:#000;}#kunena.layout .kcontenttablespacer>td{border-bottom:1px solid rgb(0,0,0);padding:0;line-height:0;border-top:0;}.ico-2x{font-size:1.75em;line-height:1.25em;}#kunena.layout .topictitle{font-weight:400;}#kunena.layout .table td.topic-icon,#kunena.layout .table tr.category td{vertical-align:middle;}#kunena.layout .pagination ul>li>a:hover{color:rgb(16,136,249);}
#kunena.layout .table thead td{font-size:12px;vertical-align:bottom;color:rgb(148,162,179);text-align:right}
#kunena.layout .breadcrumb:last-of-type{margin-top:15px!important;}.nopadding,#kunena.layout .kfrontend .table td.nopadding{padding:0;}.cat-date-created{font-size:12px;font-weight:400;}
#kunena.layout .moved,#kunena.layout .message-unapproved .badger-left,#kunena.layout .unapproved,#kunena.layout .category-stickymsg,#kunena.layout .deleted{background-color:rgba(255,255,0,0.1) }
.replies,.views{color:rgb(148,162,179);font-size:13px;font-weight:400;}#kunena.layout .kfrontend .table td.span1.topic-icon{vertical-align:middle;}#kunena.layout img.pswp__img{max-width:initial;}#kunena.layout .btn{font-family:"Gotham SSm A","Gotham SSm B","ProximaNova-Regular","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;}#kunena.layout .reply-btn .btn,#kunena.layout .reply-btn .btn,#kunena.layout .reply-btn .btn{color:rgb(0,0,0);background:rgb(242,199,32);font-family:"Gotham SSm A","Gotham SSm B","ProximaNova-Regular","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;}#kunena.layout .reply-btn .btn:active,#kunena.layout .reply-btn .btn:focus,#kunena.layout .reply-btn .btn:hover{color:rgb(0,0,0);background:rgb(252,195,20);}#kunena.layout .reply-btn .btn:before{display:none;}.post-well,#history{background:rgb(255,255,255);padding:25px;border-radius:5px;background-color:rgb(255,255,255);-webkit-box-shadow:0px 1px 5px 0px rgba(50,50,50,0.25);-moz-box-shadow:0px 1px 5px 0px rgba(50,50,50,0.25);box-shadow:0px 1px 5px 0px rgba(50,50,50,0.25);margin-bottom:25px;}#kunena.layout .btn.btn-success.btn-post-k{width:300px;font-size:20px;line-height:32px;}.wbb-smilebox.on>div>span.smile{width:initial;height:initial;}.wbb-smilebox.on>div>span.smile>img{max-width:initial;max-height:25px;}div#iconset_topic_list{padding-left:4px;}#kunena.layout .kfrontend .empty_desc{padding:15px 25px 0;}#kunena.layout .kfrontend .empty_desc .section-toggle{display:none;}#kunena.layout .kfrontend .table td{padding-right:0;}#kunena.layout .kfrontend .table td.trr{text-align:right;padding-right:15px;}.views{display:none;}#kunena.layout .nav .dropdown-menu.user-menu-k a{width:90%;}#kunena.layout #logout-form{float:none;}#kunena.layout .nav .dropdown-menu.user-menu-k button{display:block;width:100%!important;margin-left:0!important;}#kunena.layout .input-append input[type="text"],#kunena.layout .input-append input[type="password"]{color:#000;}#kunena.layout input#login-remember{position:relative;top:2px;}#kunena.layout ul#userdropdownlogin .input-group{margin-bottom:10px;}aside>div.test>h3,aside>div.style-header-grey>h3,aside>div.style-header-grey>h3.uk-panel-title{text-align:left;font-weight:bold;font-size:20px;color:rgb(61,68,82)!important;}.wysibb .wysibb-toolbar .wysibb-toolbar-container .wysibb-toolbar-btn span.ve-tlb-video1{color:rgb(187,0,0);}.wysibb-toolbar-btn>.fa.fa-vimeo{color:rgb(0,173,239);text-align:center;font-size:17px;}.search-well,#search .search-well{background:rgb(255,255,255);background-color:rgb(255,255,255);color:rgb(0,0,0);}#kunena.layout #search .search-well [class*='span']{margin-top:0;}#kunena.layout .search-well select#mode{margin-left:90px;}#kunena.layout .search-well select{color:rgb(34,34,34);}i.icon-search.icon-white{background-image:none;}#kunena.layout input[type='checkbox']{opacity:1;top:-4px;position:relative;}.embed-responsive{position:relative;display:block;height:0;padding:0;overflow:hidden;}.embed-responsive .embed-responsive-item,.embed-responsive iframe,.embed-responsive embed,.embed-responsive object{position:absolute;top:0;left:0;bottom:0;height:100%;width:100%;border:0;}.embed-responsive.embed-responsive-16by9{padding-bottom:56.25%;}.embed-responsive.embed-responsive-4by3{padding-bottom:75%;}#kunena.layout .message{margin-left:-15px;margin-right:-15px;clear:both;}@media only screen and (max-device-width: 736px) {.tm-block>.uk-container{padding:0 10px!important;}.tm-navbar-fixed .tm-toolbar+.tm-navbar+.tm-block{padding-top:15px!important;}#kunena.layout ul.breadcrumb li.divider{display:none!important;}#kunena.layout ul.breadcrumb li{display:inline-block;width:45%;float:left;border:1px solid;white-space:nowrap;border-radius:3px;text-align:left;padding:0 5px;overflow:hidden;text-overflow:ellipsis;background-color:#fff;margin:0 1% 1% 0;position:relative;}#kunena.layout ul.breadcrumb li>a{width:100%;overflow:hidden;text-overflow:ellipsis;text-align:left;}#kunena.layout ul.breadcrumb li:not(.divider):last-of-type{display:none;}#kunena.layout ul.breadcrumb{display:block;margin:0!important;padding:0 0 25px;}div#kunena>.navbar{margin-bottom:7px;}#kunena.layout div.hidden-desktop>ul.nav.navbar-nav.pull-left>div:nth-child(1)>a{background-color:rgba(0,0,0,0);color:rgb(0,0,0);font-size:16px;position:relative;top:10px;}#kunena>div.navbar>div>div.hidden-desktop>ul.nav.pull-right>li>a{position:relative;top:7px;}.wysibb .wysibb-toolbar .wysibb-toolbar-container{border-right:none!important;}div#kunena{width:98%;margin:10px auto;}#kunena.layout .kfrontend .not_main{padding:5px 25px 0;}.section-toggle{display:none;}#kunena.layout h1{margin-bottom:10px;clear:both;word-break:break-all;line-height:24px;font-size:22px}#kunena.layout .kfrontend .section,.cat-section,.message-cont{margin:15px auto 0;padding:5px 10px 0;}#kunena.layout .kfrontend .empty_desc{padding:10px 10px 0;}#kunena.layout .form-search .input-append>input{width:100%;}#kunena.layout .btn{font-size:12px;}#kunena.layout h1>i{text-indent:6px;}a#btn_report{margin-bottom:10px;}.controls .wysibb .wysibb-toolbar{max-height:initial!important;}.tm-block>.uk-container,body>div.uk-flex-middle>div{max-width:initial!important;}.post-well{width:100%;padding:25px 0 25px 0;}#kunena.layout .navbar .nav{width:100%;padding-top:0;}#kunena.layout .message{}.message-cont{width:100%;}#kunena.layout .navbar a.btn.btn-link{background-color:#fff;color:#000;font-size:1.5em;margin-left:5px;}#kunena.layout .navbar a.btn.btn-link b.caret{border-bottom-color:#000;border-top-color:#000;}.knav-collapse.collapse:not(.in){height:0!important;}#kunena.layout .navbar ul.nav{top:-20px;position:relative;height:0;}ins.adsbygoogle{margin:auto!important;max-width:100%;height:auto!important;overflow:hidden;}div#t3-mainbody{margin-top:40px;}a#btn_thankyou{margin-top:10px;}#kunena.layout .inputbox#catid{max-width:initial;}.owl-item{margin-right:5px;}#slider .item>h2{width:100%;}.wysibb-text-editor{height:705px;}div#modal-pt-picture{width:85vw;margin:auto;left:0;}}@media only screen and (min-device-width: 320px) and (max-device-width: 568px) {#kunena.layout .form-search .input-append>input{width:93%;}#kunena.layout .btn{font-size:12px;padding:4px 8px;}.message-cont{padding:10px;}}@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {#kunena.layout div.hidden-desktop>ul.nav.navbar-nav.pull-left>div:nth-child(1)>a{background-color:rgba(0,0,0,0);color:rgb(0,0,0);font-size:16px;position:relative;top:10px;}div#kunena{margin:10px auto;}#kunena.layout .kfrontend .not_main{padding:5px 25px 0;}.section-toggle{display:none;}#kunena.layout h1{margin-bottom:10px;}#kunena.layout .kfrontend .section,.cat-section,.message-cont{margin:15px auto 0;width:calc(100% - 10px);padding:25px 5px;}#kunena.layout .btn{font-size:12px;}#kunena.layout h1>i{text-indent:6px;}a#btn_report{margin-bottom:10px;}.wysibb .wysibb-toolbar{max-height:initial!important;}a#btn_thankyou{margin-top:10px;}.owl-item{margin-right:5px;}#slider .item>h2{width:100%;}.knav-collapse.collapse:not(.in){height:0!important;}#kunena.layout .navbar ul.nav{position:relative;height:0;}ul.nav.navbar-nav.level0{margin-top:0;}div#t3-mainbody{margin-top:45px;}}@media only screen and (min-device-width: 768px)  and (max-device-width: 1024px)  and (orientation: landscape) {#slider .item>h2{width:89.1%;}#kunena.layout .navbar ul.nav{top:-5px;position:relative;height:0;}}.table>thead>tr>th,.table>tbody>tr>th,.table>tfoot>tr>th,.table>thead>tr>td,.table>tbody>tr>td,.table>tfoot>tr>td{}.t3-wrapper{background-color:#f5f7fc;}#kunena nav.navbar{background-color:#fff;-webkit-box-shadow:0px 1px 5px 0px rgba(50,50,50,0.25);-moz-box-shadow:0px 1px 5px 0px rgba(50,50,50,0.25);box-shadow:0px 1px 5px 0px rgba(50,50,50,0.25);border-radius:5px;}.btn-toolbar .btn-group{margin-right:10px;}#kunena.layout small.text-muted{margin-top:-22px;margin-right:5px;}#kunena.layout .pagination>ul{padding:0;}ul.nav.navbar-nav.level0{margin-top:0;}div#history>.row{margin-bottom:15px;}.well.white-well.editor-area{background-color:#fff;padding:19px 30px 19px 19px;}div#kpost-subscribe input#subscribeMe{top:0;}div#or-up{margin:10px 0 0;}#kunena.layout .message{margin-left:-15px;margin-right:-15px;clear:both;}#kunena.layout tr.category i.fa{margin:5px 10px 0 0;}@media (max-width: 979px) and (min-width: 768px)
{.visible-lg{display:none!important;}.hidden-lg{display:block!important;}}@media (min-width: 980px)
{.visible-lg{display:block!important;}.hidden-lg{display:none!important;}}.noPadding{padding:0;}#kunena.layout .collapse .table tr td{border-bottom:1px solid rgba(51,51,51,0.1);}i.cat_landcape{display:block;width:50px;height:50px;background:url("/media/custom/img/new_article/landscape_v4.svg") no-repeat center;}i.cat_portrait{display:block;width:50px;height:50px;background:url("/media/custom/img/new_article/portrait_v4.svg") no-repeat center;}i.cat_composition{display:block;width:50px;height:50px;background:url("/media/custom/img/new_article/comp_v4.svg") no-repeat center;}i.cat_beginner{display:block;width:50px;height:50px;background:url("/media/custom/img/new_article/beginner_v4.svg") no-repeat center;}i.cat_post{display:block;width:50px;height:50px;background:url("/media/custom/img/new_article/post_v4.svg") no-repeat center;}i.cat_business{display:block;width:50px;height:50px;background:url("/media/custom/img/new_article/business_v4.svg") no-repeat center;}.categoriesModule .span6 i{margin:0 auto;}.categoriesModule .span6 a{font-size:13px;color:#3d4452;font-weight:400;text-transform:uppercase;line-height:21px;word-break:normal;}.categoriesModule .row-fluid{margin:0 auto;}.categoriesModule i{background-color:#8cc10b!important;padding:35px;border-top-left-radius:3px;border-bottom-left-radius:3px;display:inline-block!important;float:left;}
.categoriesModule .catTitle{
	display:block;color:#3d4452;background-color:rgba(61,68,82,0.06);
	height:70px;
	/* line-height:70px; */
	padding-top:24px;
	margin:0;border-top-right-radius:3px;border-bottom-right-radius:3px;
	/* text-indent:10px; */
	text-indent:1px;
	font-size:12px;font-weight:500;background:linear-gradient(to right,#8cc10b 50%,rgba(61,68,82,0.06) 50%);
	background-size:200% 100%;background-position:right bottom;transition:all 0.25s ease;
	}

@media only screen and (min-width: 1300px) and (max-width:3000px) {	
.categoriesModule .catTitle{
	text-indent:7px;
	font-size:14px;
	}
}
	
.categoriesModule a:hover .catTitle{color:#fff;background-position:left bottom;border-radius:3px;}.categoriesModule>div>div{margin-bottom:5px;}div#Mod1307{margin-bottom:0;}.sidebar_vendorstyle-blank table{width:auto!important;}.sidebar_vendorstyle-blank img{max-width:100%;height:auto;}.sidebar_vendorstyle-blank td{padding-right:5px;padding-bottom:5px;border:0;}div#Mod1308,div#Mod1306{padding:0!important;}.categoriesModule>div>div>a{text-decoration:none;}div#Mod1309 img{max-width:100%;}.ptalk_latest_list_title{padding-top:5px;}.ptalk_latest_list_title{color:#3d4452;padding-top:5px;padding-right:0;font-size:14px;line-height:1.25em;font-weight:bold;padding-left:10px;border-top:1px solid #ddd;width:calc(100% - 150px);float:left;clear:right;}.ptalk_latest_list>a:hover>.ptalk_latest_list_title{color:#1088f9;transition:all 0.25s ease;}.ptalk_latest_list_image{margin-right:0;float:left;overflow:hidden;}.ptalk_latest_list_thumb{float:left;width:100%}.ptalk_latest_list_date,.ptalk_latest_list_cat{display:none;visibility:hidden;width:0;height:0;float:left}.ptalk_latest_list{border:0;background:transparent;margin-bottom:5px;height:75px;font-size:16px;clear:both;display:inline-table;width:300px;padding:0!important}.t3-module.no-bottom{margin-bottom:0;}.t3-sidebar{padding-left:0px;padding-right:0px;}.some-margins{margin-top:10px;margin-bottom:10px;}#kunena.layout .dgrp>.btn{color:#000;background:#f2c720;}#kunena.layout button.btn[name="kcheckgo"]{padding:8px 15px;border-top-right-radius:5px;overflow:hidden;border-bottom-right-radius:5px;}#kunena.layout .kfrontend .table tr.header-row:first-child td{border:0;}#kunena.layout #nav-menu{left:auto;right:0;}.t3-sidebar{padding-top:10px;}p.ptalk_social_item>a{}#kunena.layout .glyphicon-big{color:#1088f9;}#categoryactions>table{box-shadow:0 1px 5px 0 rgba(50,50,50,.25)!important;}#kunena.layout tr.category i.fa-clock-o{margin:0;}.forum-badges{min-height:100px;}.badges{display:inline-block;margin-top:10px!important;margin-right:5px!important;vertical-align:bottom;}.fa-file:before{content:"\e90c"!important;color:#94a2b3;font-family:icomoon!important;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;}.fa.fa-lightbulb-o.fa-2x:before{font-family:icomoon!important;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;content:"\e908"!important;color:#5daefb;}.fa-map-pin:before{content:"\e90c"!important;color:#94a2b3;font-family:icomoon!important;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}.fa-exclamation-circle:before{content:"\e900"!important;color:#ff3c3c;font-family:icomoon!important;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}.fa.fa-compress.fa-2x,.fa.fa-check.fa-2x{font-size:1em;}.fa-heart:before{content:"\e907"!important;font-family:icomoon!important;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}.fa-check:before{content:"\e904"!important;color:#5fcd0e;font-family:icomoon!important;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}.fa-question-circle:before{content:"\e90e"!important;color:#65c1bb;font-family:icomoon!important;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}#kunena.layout #section2 .table tr td{border-bottom:none;}p.ptalk_social_item:not(:last-child){margin-right:5px;margin-top:20px;margin-bottom:20px;}
.com_kunena .t3-sidebar{padding-top:10px;}.com_kunena .t3-sidebar .t3-module{margin-bottom:0px;}
@media only screen and (max-width: 800px) {
	.com_kunena #t3-mainnav{padding:0;}
	.com_kunena .t3-mainnav .container-fluid{padding: 0; margin-top: 5px;}
}
.t3-sidebar .s-title{text-align:left;font-weight:bold;font-size:20px;color:#3d4452!important;margin-top:10px;}
.t3-megamenu .mega-nav>li a,.t3-megamenu .dropdown-menu .mega-nav>li a{color:#428bca!important;}
.t3-megamenu .mega-nav>li a,.t3-megamenu .dropdown-menu .mega-nav>li a:hover{color:#000!important;}
.t3-navbar ul>li>a,.t3-navbar ul>li>span.orange{color:#000!important;}
#kunena.layout table .col-md-1{vertical-align:middle;}.cat-section .fa-2x{font-size:1.75em!important;}
#kunena.layout .fa-2x{font-size:1em;}
@media only screen and (max-device-width: 1024px) and (min-device-width: 768px) {
	#t3-content{width:100%;}.container-fluid{margin-left:0;margin-right:0;}
	#t3-mainnav .container-fluid{width:100%!important;max-width:100%!important;padding-top: 0;margin-top: 5px;}
	#t3-mainnav .nav>li>.separator{padding-top:8px!important;}.cat-section .pull-right{max-width:150px;}
	#kunena.layout .search{width:150px;}}
	#kunena.layout .pagination .active a{background:#94a2b3;color:#fff;border-radius:5px;font-size:15px;}
	#kunena.layout .pagination a,#kunena.layout .pagination ul>li>span{float:left;padding:4px 12px;line-height:20px;background-color:transparent;border:0;margin:0;color:#94a2b3;font-size:13px;text-transform:none;letter-spacing:normal;}
@media only screen and (max-device-width: 736px) {
	.com_kunena .t3-sidebar{
		/* display:none; */  
		display:block; 
		float:left;		
	}
		
.t3-footnav .col-xs-6:nth-child(-n+3){display:none;}
.t3-footnav .col-xs-6{width:100%;padding:20px 50px;}i.sub-footer-text{font-size:13px;color:#94a2b3;font-weight:400;text-transform:none;}.t3-footnav{padding:20px 35px;}.footer-links-content>h3{text-transform:uppercase;}.t3-footnav button.footer-newsletter-submit{background-color:rgb(16,136,249);color:rgb(255,255,255);border:0;padding:6px 20px;width:248px;height:42px;border-radius:30px;line-height:28px;display:block;box-shadow:0px 4px 5px 0px rgba(16,136,249,0.4);text-transform:uppercase;font-size:16px;}.infusion-form-footer input[type=text],.infusion-form-footer input[type=email]{display:inline-block;margin-bottom:10px;line-height:40px;vertical-align:middle;border-radius:30px;padding:0 20px;font-weight:400;font-style:italic;margin-left:auto;margin-right:auto;color:#000;border:0;min-height:34px;background-color:rgb(241,243,247);}.category h3.cat-link{line-height:20px!important;}}@media only screen and (max-device-width: 1024px) and (min-device-width: 768px) {div#kunena {width: 98%;margin: 10px auto;}}

@media only screen and (max-device-width: 768px) {
	.com_kunena .t3-sidebar{
		padding-left: 10px;
		padding-right: 10px;	
	}


@media only screen and (max-device-width: 1024px) and (min-device-width: 768px) { 
.com_kunena #t3-content.col-md-9{
    width: 100% !important;
    margin: 10px auto;}
.t3-footnav > .col-sm-3 {
    width: 30%;
}}
@media only screen and (max-device-width: 1024px) and (min-device-width: 768px) and (orientation: portrait) {
.t3-footnav > div:nth-child(4) {
    display: none;
}
.t3-footnav h3 {font-weight: bold; font-size: 18px; text-transform: uppercase; text-align: left; margin-top: 0; color: #3d4452;}
}
@media only screen and (max-device-width: 1024px) and (min-device-width: 768px) and (orientation: landscape)
{
.t3-footnav > div:nth-child(4) {
    display: none;
}
}
#kunena.layout .search {width:210px;}
#kunena.layout .search input {width: 200px;margin-left: 0;background: #f1f3f7;padding: 0 2px 0 12px;border: none;box-shadow: none;}
#kunena.layout .btn:hover, #kunena.layout .btn:focus, #kunena.layout .search .btn  {background: #7f8fa2;box-shadow: none;}

#kunena.layout .search .btn i {color: #95a3b4;}
#kunena #search {display: inline !important;}
#kunena.layout .form-group select {width: 100%;}
.t3-sidebar .test {padding: 0px!important;}
.t3-sidebar .banneritem img {width:100%;}
.leaderCount {
    padding: 0px  !important;
    height: 16px !important;
    line-height: 16px  !important;
    width: 16px !important;
}
.socialMore ul, .t3-mainnav .container-fluid {padding:0;}

#Mod1316, #Mod1320, #Mod1316, #Mod1313, #Mod1318, #Mod1319 {margin-top:20px;}
#kunena.layout .profilebox.unstyled {
    margin-left: 4px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.navbar .nav li.dropdown>.dropdown-toggle .caret {
    border-top-color: rgba(102,102,102,0.5) !important;
    border-bottom-color: rgba(102,102,102,0.5);
}
#kunena.layout .well.message-cont.picture .search, #kunena.layout .well.message-cont.picture .search input {width: 170px;}
.owl-carousel .owl-item img {
  border: 1px solid rgba(19,19,17,0.33);
  width: 100%;
}
.owl-carousel .owl-item {margin-right: 3px;}
@media only screen and (max-width: 1025px)
{
.com_kunena .t3-sidebar {
	/* display: none; */
}
.categoriesModule .catTitle {
    line-height: 20px;
	text-indent: 0px;
}
p.ptalk_social_item a:hover {text-decoration:none;}
.socialMore {top:80px !important;}
.right-nav-t3 {margin-top: 0 !important;padding-top: 0 !important;}
.right-nav-t3 ul.nav-pills li a {padding: 0 5px !important;}
.right-nav-t3 ul.nav-pills li a i {vertical-align:middle;margin-top: 2px;}
.right-nav-t3 ul.nav-pills li img {padding-right:5px;}
span.dropdown-toggle, span.separator, .navbar-default .navbar-nav > li > a {font-weight:300;}
@media (min-width: 768px) {
.nav > li > .separator {font-weight: 300;}
}
#Mod1314 .categoriesModule .catTitle {background-size: 300% 100%;font-size: 9px;padding-left: 77px;}
.right-nav-t3 ul.nav-pills li .slogin-buttons a {padding:0 !important;}
.right-nav-t3 ul.nav-pills li a.top-blue { color: #1088f9 !important;}
@media (max-width: 1400px){
.right-nav-t3 .nav .searchbox {display: inherit !important;}
}
@media only screen and (max-device-width: 1024px) and (min-device-width: 768px) and (orientation: portrait)
{
.right-nav-t3 .nav .searchbox {display: none !important;}
}
.searchbox .searchbox-icon {line-height:40px;}
form.searchbox.searchbox-open>.searchbox-input {margin: 4px auto !important;}
.right-nav-t3 ul.nav-pills li .searchbox-submit img {padding-right:0px;margin-top:-10px}
@media (min-width: 992px)
{
.com_kunena #t3-content.col-md-9 {width: 100%;padding-top: 110px;}
.com_kunena #t3-content .item-page {width: 75%; float: left;}
}
@media (min-width: 768px) {
.com_kunena #t3-content.col-md-9 {
	width: 75%;
	padding-top: 10px;
}
	
.navbar-inner .visible-lg .nav.pull-right {position:absolute; right:0;}
.navbar-nav {width: auto;}
}
.t3-mainnav .t3-navbar {
    padding-left: 0;
    padding-right: 0;
}
.t3-navbar ul > li > a, .t3-navbar ul > li > span {
    display: block;
    box-sizing: border-box;
    text-decoration: none;
    padding: 0 15px !important;
    text-transform: none;
    font-family: "Gotham SSm A","Gotham SSm B","ProximaNova-Regular","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif !important;
    font-weight: 300 !important;
    height: 37.5px;
    font-size: 14px !important;
    line-height: 38.5px;
}
.t3-navbar ul > li > a, .t3-navbar ul > li > span {
    color: #000 !important;
    padding: 0px 15px;
}
@media (min-width: 768px)
{  
.com_kunena .nav > li > .separator {
        padding-bottom: 0px !important;
    padding-top: 9px !important;
}}
nav#t3-mainnav {
    box-shadow: 0px 1px 16px 0px rgba(54, 80, 133, 0.1);
    background-color: #fbfbfb;
    /* border-bottom: 1px solid #198bff; */
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 20;
}
.com_kunena #t3-mainnav {
    background: #fbfbfb none repeat scroll 0 0;
    border-bottom: 1px solid rgb(25, 139, 255);
    min-height: 60px;
    padding: 0 15px;
    position: fixed !important;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Gotham SSm A", "Gotham SSm B", "ProximaNova-Regular", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
body, html {
    font-family: "Gotham SSm A", "Gotham SSm B", "ProximaNova-Regular", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;}
.t3-mainnav .container-fluid {
    margin-top: 10px;
}
.t3-mainnav .container-fluid {
    max-width: calc(100% - 10%) !important;
}    
.navbar-nav .logo-target a {
    font-size: 0.1px !important;
    margin-left: 17px;
    margin-top: 2px;
}
@media (max-width: 830px)
{
.com_kunena .navbar-default .navbar-nav>li>a, .com_kunena .navbar-default .navbar-nav>li>span {
    padding: 0 15px !important;
}
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background-color: transparent !important;}
.com_kunena .test .module-title, .com_kunena h3.module-title {
text-align: left;font-weight: bold !important;font-size: 20px !important;color: #3d4452!important;
font-family: "Gotham SSm A","Gotham SSm B","ProximaNova-Regular","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif !important;
}
.t3-megamenu .mega-nav > li a:hover, .t3-megamenu .dropdown-menu .mega-nav > li a:hover, .t3-megamenu .mega-nav > li a:focus, .t3-megamenu .dropdown-menu .mega-nav > li a:focus {
background-color: transparent;
    line-height: 38.5px !important;
}
.mega-inner>.mega-nav {
    width: 520px !important;
}
.right-nav-t3 ul.nav-pills .dropdown-toggle img {padding:0 !important;vertical-align: middle !important;}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {background-color:transparent !important;}
@media (max-width: 959px) {
#kunena.layout .mobile-user {
    margin-top: -55px!important;
}
}
.com_kunena #kunena_search_results small.text-muted {margin-top: 1px !important;}



#kunena.layout .btn:hover, #kunena.layout .btn:focus, #kunena.layout .search .btn {
    background: #f1f3f7;
    box-shadow: none;
    color: #333 !important;
}

#kunena.layout .fa-2x {
    font-size: 1.75em !important;
    line-height: 1.25em !important;
}

#kunena.layout h1.fa-2x{
	font-size: 1.0em !important;
    line-height: 1.25em !important;
}

#kunena.layout > h1 > i.fa-2x{
	font-size: 1.0em !important;
    line-height: 1.25em !important;
}

@media (min-width:1280px) { 
  
	div#t3-mainbody{
		width:1280px !important;
		min-width:1280px !important;
	}  
  
}
/*
@media (min-width:1400px) { 
  
	div#t3-mainbody{
		width:1400px !important;
		min-width:1400px !important;
	}  
  
}


@media (min-width:1600px) { 
  
	div#t3-mainbody{
		width:1600px !important;
		min-width:1600px !important;
	}  
  
}

@media (min-width:1900px) { 
  
	div#t3-mainbody{
		width:1900px !important;
		min-width:1900px !important;
	}  
  
}

@media (min-width:1280px) { 
  
	.container{
		width:1280px !important;
		min-width:1280px !important;
	}  
  
}

*/

.bannerformmodal {padding:20px;}
.bannerformmodal button.close {position:absolute;top:5px;right:10px}
.exifinfo {
    display: none;
}
.kmsgimage:hover .exifinfo {
    position: absolute;
    padding-left: 20px;
    padding-top: 20px;
    margin-top: 0px;
    background: rgb(0,0,0);
    background: rgba(0,0,0,.5);
    color: #fff;
    padding-right: 20px;
    padding-bottom: 20px;
    font-size: 12px;
    display: inline-block!important;
}
.nav.nav-pills .joms-js--notification-general.red.notifications.top-blue {background: #198bff !important; padding: 0px 10px 3px !important; color: #fff !important; margin-top: 0px;}
.nav.nav-pills .joms-js--notification-general.red.notifications.top-blue span {top:0px !important;}
#kunena.layout .repliesnum {float: left;}


@media (max-width: 768px) {
#ktopicsform table{
	width:280px !important;
}

}


@media (max-width: 1200px) {
.right-nav-t3 > div.moduletable > div.custom > div > ul.nav.nav-pills > li > form.searchbox{
	display:none !important;
}
.level0 > li.dropdown > a {
    line-height: 17px;
}
.poweredby {
    right: 2% !important;
}

}




@media (min-width: 768px) and (max-width:1200px) {
.com_kunena #t3-content.col-md-9 {
	width: 70%;
	padding-top: 10px;
}
.com_kunena .t3-sidebar {
    padding-top: 10px;
    width: 25%;
    float: left;

}

}

@media (min-width: 1668px) and (max-width:2388px) {
.com_kunena #t3-content.col-md-9 {
	width: 70%;
	padding-top: 10px;
}
.com_kunena .t3-sidebar {
    padding-top: 10px;
    width: 25%;
    float: left;

}	
}

@media only screen and (min-device-width: 1366px) and (max-device-height: 1024px) and (-webkit-min-device-pixel-ratio: 2)  and (orientation: landscape)  {
.com_kunena #t3-content.col-md-9 {
	width: 70%;
	padding-top: 10px;
}
.com_kunena .t3-sidebar {
    padding-top: 10px;
    width: 25%;
    float: left;

}	
}

@media only screen and (min-device-width: 1668px) and (max-device-height: 1024px) and (-webkit-min-device-pixel-ratio: 2)  and (orientation: landscape)  {
.com_kunena #t3-content.col-md-9 {
	width: 70%;
	padding-top: 10px;
}
.com_kunena .t3-sidebar {
    padding-top: 10px;
    width: 25%;
    float: left;

}	
}


@media only screen and (min-device-width: 1668px) and (max-device-height: 2388px) and (-webkit-min-device-pixel-ratio: 1.43)  and (orientation: landscape)  {
.com_kunena #t3-content.col-md-9 {
	width: 70%;
	padding-top: 10px;
}
.com_kunena .t3-sidebar {
    padding-top: 10px;
    width: 25%;
    float: left;

}	
}


@media only screen and (min-device-width: 2388px) and (max-device-height: 1668px) and (-webkit-min-device-pixel-ratio: 1.5)  and (orientation: landscape)  {
.com_kunena #t3-content.col-md-9 {
	width: 70%;
	padding-top: 10px;
}
.com_kunena .t3-sidebar {
    padding-top: 10px;
    width: 25%;
    float: left;

}	
}


@media only screen and (min-device-width: 1200px){
	.com_kunena #t3-content.col-md-9 {
		width: 70%;
		padding-top: 10px;
}
	.com_kunena .t3-sidebar {
		padding-top: 10px;
		width: 20%;
		float: left;

}	
}

.t3-navbar ul > li > a, .t3-navbar ul > li > span.orange {
    color: #000 !important;
}

.t3-navbar ul > li > a, .t3-navbar ul > li > span.orange {
    color: #000 !important;
}	

.t3-navbar > div.t3-megamenu > ul > li.dropdown.mega > a{
    color: #000 !important;
}

.t3-megamenu > ul > li > a{
	color: #000 !important;
}

.navbar-nav.level0 > li > a{
	color: #000 !important;
}



/*
.com_kunena #t3-content.col-md-9 {
		width: 70% !important;
		padding-top: 10px;
}


.com_kunena .t3-sidebar {
		padding-top: 10px;
		width: 20% !important;
		float: left !important;

}	
.t3-sidebar.t3-sidebar-right{
		padding-top: 10px;
		width: 20% !important;
		float: left !important;
}
.t3-sidebar.t3-sidebar-right.col-xs-12.col-sm-4.col-md-3{
	padding-top: 10px;
	width: 20% !important;
	float: left !important;
}

.t3-sidebar{
	padding-top: 10px;
	width: 20% !important;
	float: left !important;
}

*/
#kunena.layout > div.cat-section.cat8-sec > form#categoryactions > table.table.baze > thead > tr > td.col-md-2.hidden-xs{
	text-align:right !important;
}

